Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::Cert_Extension::Unknown_Critical_Extension Member List

This is the complete list of members for Botan::Cert_Extension::Unknown_Critical_Extension, including all inherited members.

copy() const override | Botan::Cert_Extension::Unknown_Critical_Extension | inline virtual
oid_of() const override | Botan::Cert_Extension::Unknown_Critical_Extension | inline virtual
Unknown_Critical_Extension(OID oid) | Botan::Cert_Extension::Unknown_Critical_Extension | inline explicit
validate(const X509_Certificate &, const X509_Certificate &, const std::vector< std::shared_ptr< const X509_Certificate >> &, std::vector< std::set< Certificate_Status_Code >> &cert_status, size_t pos) override | Botan::Cert_Extension::Unknown_Critical_Extension | inline virtual
~Certificate_Extension()=default | Botan::Certificate_Extension | virtual